<template>
  <q-page class="flex flex-center">
    <div class="q-pa-md">
      <q-table title="Users" :data="data" :columns="columns" row-key="name" />
    </div>
  </q-page>
</template>

<script>
export default {
  name: "PageUsers",
  data () {
    return {
      columns: [
        { name: 'rowid', align: 'center', label: '#', field: 'rowid', sortable: true },
        { name: 'desc', label: 'username', field: 'desc', sortable: true },
        { name: 'tkn', label: 'First Name', field: 'tkn' },
        { name: 'startdate', label: 'Last Name', field: 'startdate' },
        { name: 'enddate', label: 'Department', field: 'enddate' },
        { name: 'res', label: 'Position', field: 'res' },
      ],
      data: [
        {
          rowid: 1,
          desc: 'sirbuandrei18',
          tkn: 'Mihai',
          startdate: 'Sirbu',
          enddate: 'IT',
          res: 'Junior Developer'
        },
        
      ]
    }
  }
};
</script>
